/* ±ß¿ò±³¾°--blue */
body,.right_tool{background:#f9ffff}
.zhuanti{background:#6dbcf7}
.right_nav,.mzdh,.kzjx,.bottom_nav,.right_tool{border-color:#9cd5ff}
.right_tool h3 b a,.right_tool h3  font a{color:#178517;}
#tools,.tool_list h3{ border-color:#b4de9d;}
.right_nav h3 a{color:#108bb7}
.bnav{ border-color:#d2e7f8; background:#edf6ff;}
.bottomline{border-color:#c5e8f7}
ul.more{border-color:#a2bae7}
.my2345,.searchtb{border-color:#9cd5ff;background:#eef8ff}
.more a:hover{background:#4dabf0}
.bg1{background:#fdf7eb;}
.bg0{background:#e8f2fb;}
.mzdh,.kzjx,.bottom_nav{ background:#f9ffff;}
.right_nav{background:url(../i/line-bg.gif?v=6.17.4)}
.youxi_border{ border-top:#cdced2 1px dotted}
.mzdh_bottom{ padding:5px 0px; border-top:#75caf3 1px dotted}
.SoTab2 a.active,.SoTab2 a.active:hover{background-image:url(../i/searchonbg_new.gif);}
.line{ border-top:1px solid #b2e0ff; border-bottom:1px solid #eef6f9;}
.top_login,.top_time{ border-color: #7ec8ea}
#search1,#search2{ border-color:#7b9abd ;}
#homeweb_txt1,#homeweb_txt2,#homeweb_txt3,#homeweb_txt4,#homeweb_txt5,#homeweb_txt6{border-color:#d8e5f0;}
#homeweb_txt1 a,#homeweb_txt2 a,#homeweb_txt3 a,#homeweb_txt4 a,#homeweb_txt5 a,#homeweb_txt6 a{display:block; background:#f3f9fc;}
#homeweb_txt1 a:hover,#homeweb_txt2 a:hover,#homeweb_txt3 a:hover,#homeweb_txt4 a:hover,#homeweb_txt5 a:hover,#homeweb_txt6 a:hover{background:#6dbcf7;}
.active{  background:#f9ffff;}
.top_weather .set{border-color:#7ec8ea;}
td.set{border-color:#7ec8ea;}
.top_weather .weabg{background:url(../i/wicon_dz.gif) no-repeat  0 -270px transparent}
.weabg_set {background:url(../i/wicon_dz1.gif) no-repeat  0 -271px transparent}
.weatherl{background:#eff8fc;}
.weatherl_set{border-bottom:1px solid #7ec8ea;border-left:1px solid #7ec8ea;margin-top:4px;}
.wborder_set{border:1px solid #7ec8ea;border-left:none;}
